pointdict = {

156061:(200,300),

156062:(200,350),

156063:(200,400),

156064:(200,450),

156065:(200,500),

156066:(200,550),

156067:(200,600),

156068:(200,650),

156069:(200,700),

156070:(200,750),

156071:(200,800),

156072:(200,850),

156073:(200,900),

156074:(400,300),

156075:(400,350),

156076:(400,400),

156077:(400,450),

156078:(400,500),

156079:(400,550),

156080:(400,600),

156081:(400,650),

156082:(400,700),

156083:(400,750),

156084:(400,800),

156085:(400,850),

156086:(400,900),

156087:(600,300),

156088:(600,350),

156089:(600,400),

156090:(600,450),

156091:(600,500),

156092:(600,550),

156093:(600,600),

156094:(600,650),

156095:(600,700),

156096:(600,750),

156097:(600,800),

156098:(600,850),

156099:(600,900),

156100:(600,950),

156101:(800,300),

156102:(800,350),

156103:(800,400),

156104:(800,450),

156105:(800,500),

156106:(800,550),

156107:(800,600),

156108:(800,650),

156109:(800,700),

156110:(800,750),

156111:(800,800),

156112:(800,850),

156113:(800,900),

156114:(800,950),

156115:(1000,250),

156116:(1000,300),

156117:(1000,350),

156118:(1000,400),

156119:(1000,450),

156120:(1000,500),

156121:(1000,550),

156122:(1000,600),

156123:(1000,650),

156124:(1000,700),

156125:(1000,750),

156126:(1000,800),

156127:(1000,850),

156128:(1000,900),

156129:(1000,950),

156130:(1200,250),

156131:(1200,300),

156132:(1200,350),

156133:(1200,400),

156134:(1200,450),

156135:(1200,500),

156136:(1200,550),

156137:(1200,600),

156138:(1200,650),

156139:(1200,700),

156140:(1200,750),

156141:(1200,800),

156142:(1200,850),

156143:(1200,900),

156144:(1400,250),

156145:(1400,300),

156146:(1400,350),

156147:(1400,400),

156148:(1400,450),

156149:(1400,500),

156150:(1400,550),

156151:(1400,600),

156152:(1400,650),

156153:(1400,700),

156154:(1400,750),

156155:(1400,800),

156156:(1400,850),

156157:(1400,900),

156158:(1600,250),

156159:(1600,300),

156160:(1600,350),

156161:(1600,400),

156162:(1600,450),

156163:(1600,500),

156164:(1600,550),

156165:(1600,600),

156166:(1600,650),

156167:(1600,700),

156168:(1600,750),

156169:(1600,800),

156170:(1600,850),

156171:(1800,250),

156172:(1800,300),

156173:(1800,350),

156174:(1800,400),

156175:(1800,450),

156176:(1800,500),

156177:(1800,550),

156178:(1800,600),

156179:(1800,650),

156180:(1800,700),

156181:(1800,750),

156182:(1800,800),

156183:(1800,900),

156184:(2000,250),

156185:(2000,300),

156186:(2000,350),

156187:(2000,400),

156188:(2000,450),

156189:(2000,500),

156190:(2000,550),

156191:(2000,600),

156192:(2000,650),

156193:(2000,700),

156194:(2000,750),

156195:(2000,800),

156196:(2200,250),

156197:(2200,300),

156198:(2200,350),

156199:(2200,400),

156200:(2200,450),

156201:(2200,500),

156202:(2200,550),

156203:(2200,600),

156204:(2200,650),

156205:(2200,700),

156206:(2200,750),

156207:(2200,800),

156208:(2200,900),

156209:(2400,250),

156210:(2400,300),

156211:(2400,350),

156212:(2400,400),

156213:(2400,450),

156214:(2400,500),

156215:(2400,550),

156216:(2400,600),

156217:(2400,650),

156218:(2400,700),

156219:(2400,750),

156220:(2600,250),

156221:(2600,300),

156222:(2600,350),

156223:(2600,400),

156224:(2600,450),

156225:(2600,500),

156226:(2600,550),

156227:(2600,600),

156228:(2600,650),

156229:(2600,700),

156230:(2600,800),

156231:(2600,900),

156232:(2800,300),

156233:(2800,350),

156234:(2800,400),

156235:(2800,450),

156236:(2800,500),

156237:(2800,550),

156238:(2800,600),

156239:(2800,650),

156240:(2800,700),

156241:(3000,300),

156242:(3000,350),

156243:(3000,400),

156244:(3000,450),

156245:(3000,500),

156246:(3000,550),

156247:(3000,600),

156248:(3000,650),

156249:(3000,700),

156250:(3000,800),

156251:(3000,900),

156252:(3200,400),

156253:(3200,450),

156254:(3200,500),

156255:(3200,550),

156256:(3200,600),

156257:(3200,650),

156258:(3200,700),

156259:(3400,450),

156260:(3400,500),

156261:(3400,550),

156262:(3400,600),

156263:(3400,650),

156264:(3400,700),

156265:(3400,800),

156266:(3400,900),

156267:(3600,500),

156268:(3600,550),

156269:(3600,600),

156270:(3600,650),

156271:(3600,700),

156272:(3800,600),

156273:(3800,650),

156274:(3800,700),

156275:(3800,800),

156276:(3800,900),

156277:(4000,650),

156278:(4000,700)

}

